<?xml version="1.0" encoding="utf-8"?>
<layout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    xmlns:app="http://schemas.android.com/apk/res-auto">

    <data>
        <variable
            name="item"
            type="com.example.beijing_daxing.been.HomeIcon" />
    </data>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:orientation="vertical"
        tools:ignore="UseCompoundDrawables">

        <ImageView
            android:id="@+id/texsr"
            android:layout_width="64dp"
            android:layout_height="64dp"
            app:imageResource="@{item.viewId}"
            android:layout_gravity="center" />

        <TextView
            android:layout_width="match_parent"
            android:layout_height="45dp"
            android:text="@{item.name}"
            android:textSize="18sp"
            android:gravity="center" />

    </LinearLayout>
</layout>